function init()
	-- TEXT --
	c.name = "Ram"
	c.class = "misc"
	c.desc = "Your armour takes no collision damage. WARNING: Permanent. Once placed, cannot be moved."

	-- SHAPE & PREREQUISITES --
	c.setShape(13)	--4x1
	c.setTile(4,0)	--5x1
	c.locked = 1
	
	-- STATS & GUNS --
	c.addFortify(50, 180, 1, 0)--reduced collision but not normal damage
	--c.addFortify(4, 90, 0, 1)--reduced damage to front of ship (only one fortify per ship or component, apparently. too lazy to work it out)
	
	c.playable = 0	--can this component be found by the player?
	c.unlockable = 0	--does this component need to be unlocked?
	c.cost = 650
	return 0
end